Bug 42373 - Post Script Prints, ascii doesn't
Summary: Post Script Prints, ascii doesn't
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-26 04:25 UTC by Trevor Antczak
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:35:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trevor Antczak 2001-05-26 04:25:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
Installed my Canon BJC 3000 on Red hat 7.1 (Seawolf), and I am having
problems getting ascii to print.  It works neither from the command line
nor from the "ascii print test".  Noting that there is already a bug report
with a similar problem I followed the given advice (install the lastest
verison of printconf), but I already have the latest version, so that's not
the problem.  The text line in /var/spool/lpd/$printername/mf.cfg says
"define(TEXTfilter, text "" \r\n\14 )dnl", and "rpm -q printconf" gives
"printconf-0.2.12-1". Lpd believes it printed the page. "lpq -L" gives:

 Status: finished 'root@merlin+503', status 'JSUCC' at 23:25:58.256
 Status: subserver pid 1505 exit status 'JSUCC' at 23:25:58.257
 Status: canon@merlin.feyknight.com: job 'cfA503merlin.feyknight.com'
printed at 23:25:58.264
 Status: job 'cfA503merlin.feyknight.com' removed at 23:25:58.319

Any advice?

How reproducible:
Always

Steps to Reproduce:
1.try to print ascii text (eg "lpr /etc/hosts")
2.It doesn't do anything (but lpd thinks it printed)
3.
	

Actual Results:  Nothing.  lpq -L gives results shown above.

Expected Results:  Printed page.

Additional info:

Comment 1 Tim Waugh 2002-01-10 12:31:08 UTC
Is this bug still current?  Are you still having the problem?


Comment 2 Tim Waugh 2005-09-16 16:35:02 UTC
No feedback.


Note You need to log in before you can comment on or make changes to this bug.